Subject: Re: Kernel compile errors...

From: Ralf Baechle <[email-masked]>
Date: Sat, 23 Aug 1997 19:54:34 +0200 (MET DST)

> Thus spake Ralf Baechle:
> > Check the version number and file dates.  Compare with current version and
> > date.  Conclusion? ;-)
> 
> My binutils include:
> -rwxr-xr-x   2 root     root       193440 Sep 20  1996 mips-linux-as
> and the tar ball matches the one on linus.  Ditto for GCC.
> 
> And I get the same errors as Alex and the others.  Are there newer
> versions?  If so, where the heck are they?

Well, I've never build binaries of newer versions for Intel.  Since right
now my Indy is 10000km away and my workhorse is a Pentium I'll publish
updates as soon as I'm finished with some more urgent things.

  Ralf